Subject: Re: bug#69141: [PATCH] Allow attaching files at point using 'gnus-dired-attach'

From: Philip Kaludercic <[email-masked]>
Date: Mon, 26 Feb 2024 10:15:30 +0000

Stefan Kangas <[email-masked]> writes:

> Philip Kaludercic <[email-masked]> writes:
>
>> Do you think it would be OK to modify the default behaviour?  If so, I
>> guess we should mention it in NEWS and point out how to restore the old
>> behaviour, for anyone would really needs it.
>
> I'm not sure it's worth changing it, because other attach commands in
> message-mode adds attachments in place, which kind of makes sense if you
> are dealing with in-line images.  So I can realistically see users
> wanting either behaviour, and providing an option does that.
>
> WDYT?

The argument for changing it would precisely be to be more consistent
with what other commands do.  The argument against it, as usual, would
be that it could conceivably break someones workflow.

-- 
	Philip Kaludercic on peregrine